[EncryptPassword]
Value = bb615599c0d79504ce9c8f05db3168fc
[ZMOTO_MOVE_PARAM]
fZCurMoveDist=0.000000
nMoveEnable = 0
[UV_LIGHT_CFG]
fDistanceOfUvLigtToPrintHead = 20.000000
[PrintArea]
dbRegionalWidth = 200.025000
dbRegionalHeight = 184.643889
nPrintNum = 1
[MicrowaveTimes]
nTimes = 0
[CtrlPanelVersion]
bLanguageChanged = 0
nVersion = 255
